/* @font-face {
    font-family: 'NotoSans';
    src: url('../fonts/NotoSans/NotoSans-Regular.ttf')
  }
  
  @font-face {
    font-family: 'NotoSans-Medium';
    src: url('../fonts/NotoSans/NotoSans-Medium.ttf')
  }
  
  @font-face {
    font-family: 'NotoSans-Bold';
    src: url('../fonts/NotoSans/NotoSans-Bold.ttf')
  }
   */

body,
html {
    /* background-attachment: fixed; */
    /* background-position: bottom; */
    background-repeat: no-repeat;
    font-family: "Noto Sans", sans-serif 
    /* background-size: 100%; */
}


body::before {
    content: '';
    position: fixed;
    width: 100%;
    height: 215px;
    bottom: 0;
    background: url(../../images/bottom_ribbon.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
    opacity: 0.4;
    z-index: -6;
}

a,
button,
li,
ul,
input,
.dd__dropdown,
.dd__dropdown * {
    font-family: "Noto Sans", sans-serif,
        sans-serif !important;
}

.form-control {
    background-color: #f2f2f2 !important;
    border: 0px solid #aaa !important;
    border-radius: 4px !important;
    height: 48px;
}

.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
    padding: 0;
}

.input-group-text {
    display: flex;
    align-items: center;
    padding: 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1 !important;
    color: #212529;
    text-align: center;
    white-space: nowrap;
    background-color: #572c78 !important;
    border: 1px solid #fef5ff !important;
    border-radius: 0.25rem !important;
    color: #fdfdfd !important;
    height: 49px !important;
}

input {
    font-family: "Noto Sans", sans-serif !important;

}

/* .table .tr-head th {
    background: transparent !important;

} */

.table .tr-head {
    background: linear-gradient(360deg, rgb(34 46 98) 0%, #32428b 50%, rgb(34 46 98) 100%) !important;
    text-align: center;

}

.loader-round {

    position: fixed;

    left: 0px;

    top: 0px;

    width: 100%;

    height: 100%;

    z-index: 9999;

    background: #fff;

}

.row {
    margin: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

.mobileviewgenerate {
    max-width: 100%;
    margin: auto;
}

.fs-title {
    color: #00579B;
    margin: 6px 0 25px;
}


.loader-spin {

    position: absolute;

    top: 50%;

    left: 50%;

    border: 16px solid #e9e9e9;

    border-radius: 50%;

    border-top: 16px solid #FF7654;

    width: 120px;

    height: 120px;

    -webkit-animation: spin 2s linear infinite;

    animation: spin 2s linear infinite;

    margin-left: -60px;

    margin-top: -60px;

}

@-webkit-keyframes spin {

    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }

}

@keyframes spin {

    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }

}


.fs-title label {

    color: #00579B;

    line-height: 25px;

}

#progress-bar {

    background-color: #00579B;

    color: #FFFFFF;

    width: 0%;

    -webkit-transition: width .3s;

    -moz-transition: width .3s;

    transition: width .3s;

}

#progress-div {

    border: 1px solid #00579B;

    padding: 5px 0px;

    margin: 0px;

    border-radius: 4px;

    text-align: center;

    position: absolute;

    top: 50%;

    left: 10%;

    width: 80%;

}

#progress-text {

    text-align: center;

    position: absolute;

    width: 100%;

    top: 35%;

    font-size: 20px;

    color: #000;

}

ul.share-buttons {

    list-style: none;

    padding: 0;

    width: 180px;

    margin: 5px auto;

}

ul.share-buttons li {

    display: inline;

}

ul.share-buttons .sr-only {

    position: absolute;

    clip: rect(1px 1px 1px 1px);

    clip: rect(1px, 1px, 1px, 1px);

    padding: 0;

    border: 0;

    height: 1px;

    width: 1px;

    overflow: hidden;

}

.radio-container {

    width: 100%;

}

@media only screen and (max-width: 600px) {

    .radio-container {

        width: 100%;

    }

}

#progressbar {

    width: 50%;

    margin: 0 auto 30px auto;

}

#progressbar li {

    width: 100%;

}

.steps fieldset {
    border-top: none !important;
    border-radius: 10px;
    padding: 12px !important;
    width: 70%;
    left: 0;
    right: 0;
    margin: auto;
    background: #ededed  !important;
}

.fieldset-div {
    /* background: url('../../images/BG6.jpg'); */
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #fff;
    padding: 26px;
    border-radius: 6px;
    background-position: bottom;
}

.fieldset-main {
    /* background: url('../../images/BG6.jpg'); */
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #d7e1e76e;
    padding: 26px;
    border-radius: 6px;
    background-position: bottom;
}

.sub-container {
    padding: 15px;
    border-radius: 10px !important;
    /* background: #fff; */
}

.fa-iconss {
    margin-right: 10px;
}

.steps input,
.steps textarea,
.steps select {

    height: 49px;
    border-radius: 7px;
    box-shadow: none !important;
    border: none;
    background: #ffe7ed4f;
    letter-spacing: 1px;

}

.select2-container {
    width: 100% !important;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #ffe7ed4f;
    opacity: 1;
}

.fa-icons {
    margin-right: 10px !important;
}

.label-text {
    font-size: 26px !important;
    background: -webkit-linear-gradient(#b42d7d, #512382);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700 !important;
    letter-spacing: 0.8px;
}

.detail-text {
    font-size: 20px !important;
    background: -webkit-linear-gradient(#b42d7d, #512382);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700 !important;
    letter-spacing: 0.8px;
}

.steps select {

    padding: 5px 10px;

}

.navbar-expand-lg .navbar-collapse {
    justify-content: end !important;
}

.navbar-expand-lg .navbar-nav {
    margin-right: 0 !important;
    font-weight: 500;
}

.navbar {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.dropdown-menu[data-bs-popper] {
    left: -74px;
}

.bg-light {
    --bs-bg-opacity: 1;
    background-color: transparent !important;
    /* background-color: rgba(var(--bs-light-rgb),var(--bs-bg-opacity))!important; */
    box-shadow: 8px 3px 13px #ddd;
    background: #fff !important;
}


.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgb(20 59 71) !important;
}


.steps .action-button,
.action-button {

    width: auto !important;

    box-shadow: none;

    /* background: linear-gradient(45deg, #633184, #d70000); */
    background: #542e74;

    border-radius: 5px;
    padding: 10px 40px !important;
    transition: transform .4s;
    line-height: 1.1;
}

.steps .action-button:hover,
.steps .action-button:focus,
.action-button:hover,
.action-button:focus {
    transform: scale(1.2);
    /* background: linear-gradient(195deg, #633184, #d70000);
     */
    background: #fff !important;
    color: #542e74 !important;
    border: 1px solid #542e74 !important;
}

ul.instruction {

    list-style: none;

    margin-top: 30px;

}

ul.instruction li {

    margin-bottom: 5px;

    font-size: 18px;

    font-weight: unset;

    word-break: break-word;

    color: red;

}

.vs {

    height: 248px;

    vertical-align: middle;

    position: relative;

}

.vs img {

    max-height: 100%;

    max-width: 100%;

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

}

@media only screen and (max-width: 600px) {

    .steps {

        margin: 20px 0;

    }

    .steps fieldset {

        width: 100%;

        /* margin: 0 0%; */

        padding: 0px 0px;

    }

}

p {
    font-family: "Noto Sans", sans-serif;
    font-weight: 300;
    text-align: center;
    font-size: 18px;
    color: #676767;
}

.frame {
    width: 90%;
    margin: 40px auto;
    text-align: center;
}

button {
    margin: 20px;
}

[data-tooltip] {
    position: relative;
    z-index: 10;
}

/* Positioning and visibility settings of the tooltip */
[data-tooltip]:before,
[data-tooltip]:after {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    left: 50%;
    bottom: calc(100% + 5px);
    /* 5px is the size of the arrow */
    pointer-events: none;
    transition: 0.2s;
    will-change: transform;
}

/* The actual tooltip with a dynamic width */
[data-tooltip]:before {
    content: attr(data-tooltip);
    padding: 10px 18px;
    min-width: 50px;
    max-width: 300px;
    width: max-content;
    width: -moz-max-content;
    border-radius: 6px;
    font-size: 14px;
    background-color: rgba(59, 72, 80, 0.9);
    background-image: linear-gradient(30deg,
            rgba(59, 72, 80, 0.44),
            rgba(59, 68, 75, 0.44),
            rgba(60, 82, 88, 0.44));
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2);
    color: #fff;
    text-align: center;
    white-space: pre-wrap;
    transform: translate(-50%, -5px) scale(0.5);
}

/* Tooltip arrow */
[data-tooltip]:after {
    content: '';
    border-style: solid;
    border-width: 5px 5px 0px 5px;
    /* CSS triangle */
    border-color: rgba(55, 64, 70, 0.9) transparent transparent transparent;
    transition-duration: 0s;
    /* If the mouse leaves the element, 
                              the transition effects for the 
                              tooltip arrow are "turned off" */
    transform-origin: top;
    /* Orientation setting for the
                              slide-down effect */
    transform: translateX(-50%) scaleY(0);
}

/* Tooltip becomes visible at hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    opacity: 1;
}

/* Scales from 0.5 to 1 -> grow effect */
[data-tooltip]:hover:before {
    transition-delay: 0.3s;
    transform: translate(-50%, -5px) scale(1);
}

/* 
  Arrow slide down effect only on mouseenter (NOT on mouseleave)
*/
[data-tooltip]:hover:after {
    transition-delay: 0.5s;
    /* Starting after the grow effect */
    transition-duration: 0.2s;
    transform: translateX(-50%) scaleY(1);
}

/*
  That's it for the basic tooltip.

  If you want some adjustability
  here are some orientation settings you can use:
*/

/* LEFT */
/* Tooltip + arrow */
[data-tooltip-location="left"]:before,
[data-tooltip-location="left"]:after {
    left: auto;
    right: calc(100% + 5px);
    bottom: 50%;
}

/* Tooltip */
[data-tooltip-location="left"]:before {
    transform: translate(-5px, 50%) scale(0.5);
}

[data-tooltip-location="left"]:hover:before {
    transform: translate(-5px, 50%) scale(1);
}

/* Arrow */
[data-tooltip-location="left"]:after {
    border-width: 5px 0px 5px 5px;
    border-color: transparent transparent transparent rgba(55, 64, 70, 0.9);
    transform-origin: left;
    transform: translateY(50%) scaleX(0);
}

[data-tooltip-location="left"]:hover:after {
    transform: translateY(50%) scaleX(1);
}



/* RIGHT */
[data-tooltip-location="right"]:before,
[data-tooltip-location="right"]:after {
    left: calc(100% + 5px);
    bottom: 50%;
}

[data-tooltip-location="right"]:before {
    transform: translate(5px, 50%) scale(0.5);
}

[data-tooltip-location="right"]:hover:before {
    transform: translate(5px, 50%) scale(1);
}

[data-tooltip-location="right"]:after {
    border-width: 5px 5px 5px 0px;
    border-color: transparent rgba(55, 64, 70, 0.9) transparent transparent;
    transform-origin: right;
    transform: translateY(50%) scaleX(0);
}

[data-tooltip-location="right"]:hover:after {
    transform: translateY(50%) scaleX(1);
}



/* BOTTOM */
[data-tooltip-location="bottom"]:before,
[data-tooltip-location="bottom"]:after {
    top: calc(100% + 5px);
    bottom: auto;
}

[data-tooltip-location="bottom"]:before {
    transform: translate(-50%, 5px) scale(0.5);
}

[data-tooltip-location="bottom"]:hover:before {
    transform: translate(-50%, 5px) scale(1);
}

[data-tooltip-location="bottom"]:after {
    border-width: 0px 5px 5px 5px;
    border-color: transparent transparent rgba(55, 64, 70, 0.9) transparent;
    transform-origin: bottom;
}

.btn {
    /* max-width: 300px; */
    /* height: 60px; */
    /* margin-left: 10px;
    margin-top: 10px;
    color: #fff;
    border-radius: 5px;
    display: flex;
    padding: 0px;
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    box-shadow: inset 2px 2px 2px 0px rgb(255 255 255 / 50%), 7px 7px 20px 0px rgb(0 0 0 / 10%), 4px 4px 5px 0px rgb(0 0 0 / 10%);
    outline: none;
    display: flex;
    align-items: center;
    border-radius: 0;
    justify-content: center; */

}

a {
    color: #000 !important;
}


.btn-9 {
    background-color: #f0ecfc;
    background-image: linear-gradient(315deg, #7d1818 0%, #ff0101 74%);
    line-height: 42px;
    padding: 0;
    border: none;
}

.btn-9 span {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.btn-9:before,
.btn-9:after {
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    background: #e5303e;
    /*box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.5),
    inset 4px 4px 6px 0 rgba(116, 125, 136, .3);*/
    transition: all 0.3s ease;
}

.vanilla-rotate {
    font-size: small !important;
}

.btn-9:before {
    height: 0%;
    width: 2px;
}

.btn-9:after {
    width: 0%;
    height: 2px;
}

.btn-9:hover:before {
    height: 100%;
}

.btn-9:hover:after {
    width: 100%;
}

.btn-9:hover {
    background: transparent;
}

.btn-9 span:hover {
    color: #e5303e;
}

.btn-9 span:before,
.btn-9 span:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background: #e5303e;
    /*box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.5),
    inset 4px 4px 6px 0 rgba(116, 125, 136, .3);*/
    transition: all 0.3s ease;
}

.btn-9 span:before {
    width: 2px;
    height: 0%;
}

.btn-9 span:after {
    height: 2px;
    width: 0%;
}

.btn-9 span:hover:before {
    height: 100%;
}

.btn-9 span:hover:after {
    width: 100%;
}



.btn-7 {
    background-color: #f0ecfc;
    background-image: linear-gradient(315deg, #19881c 0%, #33da66 74%);
    line-height: 42px;
    padding: 0;
    border: none;
}

.btn-7 span {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.btn-7:before,
.btn-7:after {
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    background: #33da66;
    /*box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.5),
    inset 4px 4px 6px 0 rgba(116, 125, 136, .3);*/
    transition: all 0.3s ease;
}

.btn-7:before {
    height: 0%;
    width: 2px;
}

.btn-7:after {
    width: 0%;
    height: 2px;
}

.btn-7:hover:before {
    height: 100%;
}

.btn-7:hover:after {
    width: 100%;
}

.btn-7:hover {
    background: transparent;
}

.btn-7 span:hover {
    color: #33da66;
}

.btn-7 span:before,
.btn-7 span:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background: #33da66;
    /*box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.5),
    inset 4px 4px 6px 0 rgba(116, 125, 136, .3);*/
    transition: all 0.3s ease;
}

.btn-7 span:before {
    width: 2px;
    height: 0%;
}

.btn-7 span:after {
    height: 2px;
    width: 0%;
}

.btn-7 span:hover:before {
    height: 100%;
}

.btn-7 span:hover:after {
    width: 100%;
}



.three h1 {
    font-size: 28px;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 1.5em;
    padding-bottom: 15px;
    position: relative;
    /* background: -webkit-linear-gradient(#6400b7, #ff0000); */
    background: #542e74;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* letter-spacing: 1.5px; */
}


.three h1:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 55px;
    background-color: #cb9627;
}

.three h1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 1px;
    width: 95%;
    max-width: 255px;
    background-color: #cb9627;
}

.three {
    position: relative;
    /* background: #f8f8f8; */
    width: 100%;
    padding: 0.5em;
    margin: 1.5em auto;
    /* border: 3px solid rgba(0, 0, 0, 0.08); */
}

.editInfo {

    width: 50px;

    height: 50px;

    border-radius: 50%;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    z-index: 10;
    position: absolute;
    right: 0%;
    bottom: 4%;

    display: block;

    background: #005aff;

    margin: -25px 0 0 -25px;

    color: #ffffff !important;

    line-height: 50px;

    font-size: 25px;

    text-align: center;

    text-decoration: none !important;

    -webkit-animation: ring-button 3s infinite;

    -moz-animation: ring-button 3s infinite;

    -o-animation: ring-button 3s infinite;

    animation: ring-button 3s infinite;

}

.icon-pencil {

    font-weight: bold;

    font-size: 20px;

    color: #0f3681;

    text-align: center;

    margin-top: -10px;

}

.editInfo:after {

    background: rgba(51, 65, 253, 0.25);

    border: solid 1px rgba(51, 88, 253, 0.25);

    position: absolute;

    z-index: -1;

    left: 0;

    top: 0;

    width: 50px;

    height: 50px;

    content: "";

    border-radius: 50%;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    -webkit-animation: ring-line 2.95s infinite;

    -moz-animation: ring-line 2.95s infinite;

    -o-animation: ring-line 2.95s infinite;

    animation: ring-line 2.95s infinite;

}

.editInfo:before {

    background: rgba(20, 24, 242, 0.9);

    border: solid 1px rgb(20, 39, 242);

    position: absolute;

    z-index: -1;

    left: 50%;

    top: 50%;

    margin: -15px 0 0 -15px;

    width: 30px;

    height: 30px;

    content: "";

    border-radius: 50%;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    -webkit-animation: ring-line 2.90s infinite;

    -moz-animation: ring-line 2.90s infinite;

    -o-animation: ring-line 2.90s infinite;

    animation: ring-line 2.90s infinite;

}

.editInfo:hover {
    color: #fff !important;
}

/* round outline ===========================*/

@-webkit-keyframes ring-line {

    0% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 1;

    }

    90% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

        opacity: 0;

    }

    100% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 0;

    }

}

@-moz-keyframes ring-line {

    0% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 1;

    }

    90% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

        opacity: 0;

    }

    100% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 0;

    }

}

@-o-keyframes ring-line {

    0% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 1;

    }

    90% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

        opacity: 0;

    }

    100% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 0;

    }

}

@keyframes ring-line {

    0% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 1;

    }

    90% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

        opacity: 0;

    }

    100% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 0;

    }

}



/* round animation ===========================*/

@-webkit-keyframes ring-button {

    0% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

    10% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

    50% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

    }

    100% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

}

@-moz-keyframes ring-button {

    0% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

    10% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

    50% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

    }

    100% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

}

@-o-keyframes ring-button {

    0% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

    10% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

    50% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

    }

    100% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

}

@keyframes ring-button {

    0% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

    10% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

    50% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

    }

    100% {

        -webkit-transform: scale(1);

        -ms-transform: scale(1);

        transform: scale(1);

    }

}



/* round outline ===========================*/

@-webkit-keyframes ring-white {

    0% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

        opacity: 1;

    }

    50% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 1;

    }

    80% {

        -webkit-transform: scale(0.1);

        -ms-transform: scale(0.1);

        transform: scale(0.1);

        opacity: 1;

    }

    100% {

        -webkit-transform: scale(0.1);

        -ms-transform: scale(0.1);

        transform: scale(0.1);

        opacity: 0;

    }

}

@-moz-keyframes ring-white {

    0% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

        opacity: 1;

    }

    50% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 1;

    }

    80% {

        -webkit-transform: scale(0.1);

        -ms-transform: scale(0.1);

        transform: scale(0.1);

        opacity: 1;

    }

    100% {

        -webkit-transform: scale(0.1);

        -ms-transform: scale(0.1);

        transform: scale(0.1);

        opacity: 0;

    }

}

@-o-keyframes ring-white {

    0% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

        opacity: 1;

    }

    50% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 1;

    }

    80% {

        -webkit-transform: scale(0.1);

        -ms-transform: scale(0.1);

        transform: scale(0.1);

        opacity: 1;

    }

    100% {

        -webkit-transform: scale(0.1);

        -ms-transform: scale(0.1);

        transform: scale(0.1);

        opacity: 0;

    }

}

@keyframes ring-white {

    0% {

        -webkit-transform: scale(1.4);

        -ms-transform: scale(1.4);

        transform: scale(1.4);

        opacity: 1;

    }

    50% {

        -webkit-transform: scale(1.2);

        -ms-transform: scale(1.2);

        transform: scale(1.2);

        opacity: 1;

    }

    80% {

        -webkit-transform: scale(0.1);

        -ms-transform: scale(0.1);

        transform: scale(0.1);

        opacity: 1;

    }

    100% {

        -webkit-transform: scale(0.1);

        -ms-transform: scale(0.1);

        transform: scale(0.1);

        opacity: 0;

    }

}

.userphoto {

    text-align: end;
    position: relative;

}

.username {

    text-align: left;

}

.container {
    color: white;
    text-align: center;
    border-radius: 100px 0 0 100px;
    justify-content: center;
    margin-bottom: 15px;
    width: 100%;
    padding: 0;
}


.inputlabel {
    border: 3px #512382 solid !important;
    padding: 20px !important;
    width: 100% !important;
    float: left !important;
    font-size: 1.5em !important;
    cursor: pointer !important;
    text-align: center !important;
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;
    text-decoration: none;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inputlabel1 {
    border: 3px #512382 solid !important;
    padding: 30px !important;
    width: 100% !important;
    float: left !important;
    font-size: 1.5em !important;
    cursor: pointer !important;
    text-align: center !important;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
    text-decoration: none;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inputlabel2 {
    border: 3px #512382 solid !important;
    padding: 20px !important;
    width: 100% !important;
    float: left !important;
    font-size: 1em !important;
    cursor: pointer !important;
    text-align: center !important;
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;
    text-decoration: none;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inputlabel4 {
    border: 3px #512382 solid !important;
    padding: 20px !important;
    width: 100% !important;
    float: left !important;
    font-size: 1em !important;
    cursor: pointer !important;
    text-align: center !important;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    text-decoration: none;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inputlabel3 {
    border: 3px #303d7e solid !important;
    padding: 20px !important;
    width: 100% !important;
    float: left !important;
    font-size: 1em !important;
    cursor: pointer !important;
    text-align: center !important;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
    text-decoration: none;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inputlabel4 {
    border: 3px #512382 solid !important;
    padding: 20px !important;
    width: 100% !important;
    float: left !important;
    font-size: 1em !important;
    cursor: pointer !important;
    text-align: center !important;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    text-decoration: none;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.other-id {
    width: 35px;
    height: 35px;
    background: linear-gradient(144deg, #bdbdbd, 29%, #ada8a8 49%, #949291 93%);
    border-radius: 35px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
    color: #fff;
    font-size: xx-small;
    border: 5px solid #c3c3c3;
}

.activeTab {
    background: #303d7e;
    color: #fff !important;
}

.active1 {
    display: none;
}

.inactive {
    display: block
}

.card {
    border-radius: 10px;
    background: #e99ea83b;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 5%;
}

.card-body {
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    background-image: url(../images/baner-dec-left.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-position-x: 0;
    text-align: center;

}

.card-title {
    margin-top: 0px;

    font-size: 75px;

}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: rgb(58 63 123) !important;
    background: #fff !important;
    font-weight: 700 !important;
}



.float {

    position: fixed;

    width: 60px;

    height: 60px;

    bottom: 40px;

    right: 40px;

    background: linear-gradient(45deg, #ffffff, #ffffff);

    color: #FFF;

    border-radius: 50px;

    text-align: center;

    box-shadow: 2px 2px 3px #999;

    z-index: 1000;

    animation: bot-to-top 2s ease-out;

    z-index: 27;
    display: flex;
    align-items: center;
    justify-content: center;

}



.float-ul {

    position: fixed;
    right: 20px;
    padding-bottom: 8px;
    bottom: 80px;
    padding-left: 0;
    right: 40px;
    z-index: 100;
    margin-right: 0;
    padding-right: 0;

}


.btn-check:focus+.btn,
.btn:focus {
    box-shadow: none !important;
}

.float-ul li {

    list-style: none;

    margin-bottom: 10px;
}

a:hover {
    color: #cacaca !important;
}


.float-ul li a {

    background: #fff;

    color: #FFF;

    border-radius: 50px;

    text-align: center;

    text-align: center;

    box-shadow: 2px 2px 3px #999;

    width: 60px;

    height: 60px;

    padding: 0px 15px;

    display: block;

    align-items: center;

    display: flex;

    justify-content: center;

    text-decoration: none;

}

a {

    text-decoration: none !important;

}

.float-ul:hover {

    visibility: visible !important;

    opacity: 1 !important;

}


.card-title {
    background: -webkit-linear-gradient(#6400b7, #ff0000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card-text {
    background: -webkit-linear-gradient(#6400b7, #ff0000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.my-float {

    font-size: 24px;
    color: #ff2a54;
}



a#menu-share+.float-ul {

    visibility: hidden;
}



a#menu-share:hover+.float-ul {

    visibility: visible;

    animation: scale-in 0.5s;

}



a#menu-share i {

    animation: rotate-in 0.5s;

}



a#menu-share:hover>i {

    animation: rotate-out 0.5s;

}



#menu-share:focus {
    color: #fff !important;
}



.btn-9 {
    background-color: #1694cf;
    background-image: linear-gradient(315deg, #d1050c 0%, #1694cf 74%) !important;
    line-height: 42px;
    padding: 0;
    border: none;
}

.btn-9 span {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.btn-9:before,
.btn-9:after {
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    background: #e5303e;

    transition: all 0.3s ease;
}

.btn-9:before {
    height: 0%;
    width: 2px;
}

.btn-9:after {
    width: 0%;
    height: 2px;
}

.btn-9:hover:before {
    height: 100%;
}

.btn-9:hover:after {
    width: 100%;
}

.btn-9:hover {
    background: transparent;
}

.btn-9 span:hover {
    color: #e5303e;
}

.btn-9 span:before,
.btn-9 span:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background: #e5303e;

    transition: all 0.3s ease;
}

.btn-9 span:before {
    width: 2px;
    height: 0%;
}

.btn-9 span:after {
    height: 2px;
    width: 0%;
}

.btn-9 span:hover:before {
    height: 100%;
}

.btn-9 span:hover:after {
    width: 100%;
}



.btn-7 {
    background-color: #f0ecfc;
    background-image: linear-gradient(315deg, #19881c 0%, #33da66 74%);
    line-height: 42px;
    padding: 0;
    border: none;
}

.btn-7 span {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.btn-7:before,
.btn-7:after {
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    background: #33da66;

    transition: all 0.3s ease;
}

.btn-7:before {
    height: 0%;
    width: 2px;
}

.btn-7:after {
    width: 0%;
    height: 2px;
}

.btn-7:hover:before {
    height: 100%;
}

.btn-7:hover:after {
    width: 100%;
}

.btn-7:hover {
    background: transparent;
}

.btn-7 span:hover {
    color: #33da66;
}

.btn-7 span:before,
.btn-7 span:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background: #33da66;

    transition: all 0.3s ease;
}

.btn-7 span:before {
    width: 2px;
    height: 0%;
}

.btn-7 span:after {
    height: 2px;
    width: 0%;
}

.btn-7 span:hover:before {
    height: 100%;
}

.btn-7 span:hover:after {
    width: 100%;
}

@keyframes bot-to-top {

    0% {
        bottom: -40px
    }

    50% {
        bottom: 40px
    }

}



@keyframes scale-in {

    from {
        transform: scale(0);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }

}



@keyframes rotate-in {

    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }

}



@keyframes rotate-out {

    from {
        transform: rotate(360deg);
    }

    to {
        transform: rotate(0deg);
    }

}




table {
    border-collapse: unset;
    border-spacing: 0;
    border: 0px solid transparent !important;
    margin-bottom: 0px !important;
    border-radius: 25px !important;
}

table.rounded-corners {
    border-spacing: 0;
    border-collapse: separate;
    border-radius: 10px;
    border: 1px solid black;
}

.custom-table {
    border-radius: 20px !important;
    border: 1px solid #ddd;
    margin-top: 10px !important;
}

.fill-content {
    background: #fff3f363 !important;
    /* padding: 25px !important; */
    text-align: center;
    vertical-align: middle;
    border-bottom: 2px solid #cfcfcf;
}

.null-content {
    padding: 4px !important;
}

th {
    background: linear-gradient(360deg, rgb(34 46 98) 0%, #32428b 50%, rgb(34 46 98) 100%) !important;

    padding: 23px 0.625rem !important;
    color: #fff;
    text-align: center;
    border-bottom: 0;

}

.information {
    list-style: none !important;
    font-size: 20px;
}

.circle,
.circle-border {
    width: 60px;
    height: 60px;
    border-radius: 50%;
}

.circle {
    z-index: 1;
    position: relative;
    background: white;
    transform: scale(1);
    animation: success-anim 700ms ease;
}

.circle-border {
    z-index: 0;
    position: absolute;
    transform: scale(1.1);
    animation: circle-anim 400ms ease;
    background: #f86;
}

/* .pagination {
    justify-content: center;
    margin-bottom: 0 !important;

}

.page-item.active .page-link {
    z-index: 3;
    color: #fff !important;
    background-color: #9f6500;
    border-color: #9f6500;
    box-shadow: 0 0 0 0.25rem rgb(159 101 0 / 40%);
    border-radius: 35px;
}

.page-item {
    margin: 4px;
}

.page-link {
    position: relative;
    display: block;
    color: #1d3269;
    text-decoration: none;
    background-color: #d5ecff;
    border-radius: 33px;
    border: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
} */

/* .page-link {
    padding: 0.6rem 1rem;
}

.pagination-container {
    background: #fff;
    padding: 15px;
    border-radius: 35px;
} */

@keyframes success-anim {
    0% {
        transform: scale(0);
    }

    30% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes circle-anim {
    from {
        transform: scale(0);
    }

    to {
        transform: scale(1.1);
    }
}

.error::before,
.error::after {
    content: "";
    display: block;
    height: 4px;
    background: #f86;
    position: absolute;
}

.error::before {
    width: 40px;
    top: 48%;
    left: 16%;
    transform: rotateZ(50deg);
}

.error::after {
    width: 40px;
    top: 48%;
    left: 16%;
    transform: rotateZ(-50deg);
}

.success-animation {
    margin: auto;
}

.checkmark {
    /* width: 63px;
    height: 63px;
    border-radius: 50%;
    display: block;
    stroke-width: 2;
    stroke: #4bb71b;
    stroke-miterlimit: 10;
    box-shadow: inset 0px 0px 0px #4bb71b;
    animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
    position: relative;
    top: 5px;
    right: 5px;
    margin: 0 auto; */
}

.checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #4bb71b;
    fill: #fff;
    animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;

}

.checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes scale {

    0%,
    100% {
        transform: none;
    }

    50% {
        transform: scale3d(1.1, 1.1, 1);
    }
}

@keyframes fill {
    100% {
        box-shadow: inset 0px 0px 0px 30px #4bb71b;
    }
}

.nine h1 {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    color: #17304a;
    letter-spacing: 1px;
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
}

.nine h1 span {
    margin-top: 5px;
    font-size: 15px;
    color: #444;
    word-spacing: 1px;
    font-weight: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;

    display: grid;
    grid-template-columns: 1fr max-content 1fr;
    grid-template-rows: 27px 0;
    grid-gap: 20px;
    align-items: center;
}

.nine h1 span:after,
.nine h1 span:before {
    content: " ";
    display: block;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    height: 5px;
    background-color: #f8f8f8;
}

.nine {
    position: relative;
    background: transparent;
    max-width: 800px;
    width: 100%;
    margin: auto;
}

@media (orientation:portrait) {

    .nine h1 {
        font-size: 20px;
    }

    .nine h1 span {
        font-size: 8px;
        align-items: center;
        justify-content: center;
        letter-spacing: 0.8px;
    }
}

.badges {
    display: flex;
    /* 	 flex-direction: column; */
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    /* padding: 32px 0; */
    text-align: center;
    width: 100%;
}

.badges .animated_badge_svg {
    display: block;
    position: relative;
}

.badges .animated_badge {
    /* position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 156px;
    height: 156px; */
    background-color: transparent;
    /* box-shadow: 0px 2px 4px rgba(25, 35, 49, 0.02), 0px 24px 32px rgba(25, 35, 49, 0.08), 0px 4px 40px rgba(0, 0, 0, 0.12); */
    animation: fade-in-top 1.5s ease forwards;
    will-change: transform, opacity;
    opacity: 0;
}

.badges .animated_badge::before {
    content: '';

    opacity: 0;
    animation: fade-in 1.5s ease forwards;
    will-change: transform, opacity;
}

/* .badges .animated_badge_1 {
  animation-delay: 0s;
}
.badges .animated_badge_2 {
  animation-delay: 2s;
}
.badges .animated_badge_3 {
  animation-delay: 4s;
}
.badges .animated_badge_4 {
  animation-delay: 6s;
}
.badges .animated_badge_5 {
  animation-delay: 8s;
} */

.badges .animated_badge .badge_ribbon {
    opacity: 0;
    transform: translate(-5px, -10px) rotate(75deg) scale(0.5);
    transform-origin: center;
    animation: badge-ribbon-left-animation 1s 0.5s ease forwards;
    will-change: transform, opacity;
}

.badges .animated_badge .badge_ribbon.right {
    opacity: 0;
    transform: translate(5px, -10px) rotate(-75deg) scale(0.5);
    transform-origin: center;
    animation: badge-ribbon-right-animation 1s 0.5s ease forwards;
    will-change: transform, opacity;
}

.badges .animated_stars {
    position: absolute;
    left: 0;
    top: 0;
}

.badges .animated_stars .animated_star {
    position: absolute;
    opacity: 0;
    animation: star-animation 0.6s 1s ease forwards;
    will-change: transform, opacity;
}

.badges .animated_stars .animated_star:nth-of-type(1) {
    left: -6px;
    top: 26px;
    animation-delay: 1s;
}

.badges .animated_stars .animated_star:nth-of-type(2) {
    left: 32px;
    top: 14px;
    animation-delay: 1.05s;
}

.badges .animated_stars .animated_star:nth-of-type(3) {
    left: 75px;
    top: -12px;
    animation-delay: 1.1s;
}

.badges .animated_stars .animated_star:nth-of-type(4) {
    left: 121px;
    top: 9px;
    animation-delay: 1.15s;
}

.badges .animated_stars .animated_star:nth-of-type(5) {
    left: 152px;
    top: 35px;
    animation-delay: 1.2s;
}

.badges .animated_stars .animated_star.plus {
    width: 12px;
    height: 12px;
}

.badges .animated_stars .animated_star.plus::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 12px;
    height: 4px;
    background-color: #d5d4d1;
    border-radius: 10px;
}

.badges .animated_stars .animated_star.plus::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 4px;
    height: 12px;
    background-color: #d5d4d1;
    border-radius: 10px;
}

.badges .animated_stars .animated_star.plus.yellow::before,
.badges .animated_stars .animated_star.plus.yellow::after {
    background-color: #fcd977;
}

.badges .animated_stars .animated_star.donut {
    position: relative;
    width: 10px;
    height: 10px;
    border: 3px solid #fcd977;
    background-color: transparent;
    border-radius: 10px;
}

@keyframes star-animation {
    0% {
        opacity: 1;
        transform: scale(0.2);
    }

    50% {
        opacity: 1;
        transform: scale(1.5);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes badge-circle-animation {
    0% {
        opacity: 0;
        transform: translateY(-6px) scale(0.5);
    }

    100% {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}

@keyframes badge-ribbon-left-animation {
    0% {
        opacity: 0;
        transform: translate(-5px, -10px) rotate(75deg) scale(0.5);
    }

    100% {
        opacity: 1;
        transform: translate(0) rotate(0deg) scale(1);
    }
}

@keyframes badge-ribbon-right-animation {
    0% {
        opacity: 0;
        transform: translate(5px, -10px) rotate(-75deg) scale(0.5);
    }

    100% {
        opacity: 1;
        transform: translate(0) rotate(0deg) scale(1);
    }
}

@keyframes fade-in-top {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.serviceBox {
    color: #777;
    font-family: "Noto Sans", sans-serif;
    text-align: center;
    padding: 20px 20px 15px;
    position: relative;
    z-index: 1;
}

.serviceBox:before {
    content: '';
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 174px;
    z-index: -1;
    border-radius: 10px;
}

.counter-value {
    font-size: 3.5rem;
    font-weight: bold;
}

.serviceBox .service-icon {
    color: #fff;
    background: #F76188;
    font-size: 35px;
    line-height: 70px;
    height: 80px;
    width: 80px;
    margin: 0 auto 55px;
    border: 5px solid #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transform: rotate(45deg);
    position: relative;
}

.serviceBox .service-icon:before {
    content: '';
    border: 4px solid #F76188;
    border-top: none;
    border-left: none;
    height: 20px;
    width: 20px;
    position: absolute;
    right: -23px;
    bottom: -23px;
}

.serviceBox .service-icon span {
    display: block;
    transform: rotate(-45deg);
}

.serviceBox .title {
    color: #fff;
    background: #F76188;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 10px 5px;
    margin: 0 0 10px;
}

.serviceBox .description {
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 23px;
    margin: 0;
}

.serviceBox.pink .service-icon,
.serviceBox.pink .title {
    background: #ff70bc;
}

.serviceBox.pink .service-icon:before {
    border-color: #ff70bc;
}

.serviceBox.yellow .service-icon,
.serviceBox.yellow .title {
    background: #ab0023;
}

.serviceBox.yellow .service-icon:before {
    border-color: #ab0023;
}

.serviceBox.purple .service-icon,
.serviceBox.purple .title {
    background: #6f6de0;
}

.serviceBox.purple .service-icon:before {
    border-color: #6f6de0;
}

@media only screen and (max-width: 990px) {
    .serviceBox {
        margin: 0 0 40px;
    }
}

.select2-container--default .select2-selection--single {
    background-color: #f2f2f2;
    border: 1px solid transparent !important;
    border-radius: 4px;
    height: 49px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444 !important;
    line-height: 48px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 10px;
    right: 11px;
}

@media only screen and (max-width: 600px) {

    .editInfo {
        right: 19% !important;
    }

    .userphoto {

        text-align: center;

    }

    .username {
        margin-top: 36px !important;
        text-align: center;

    }

}

.bordr-10 {
    border-radius: 10px !important;
}

.heading-text {
    background: linear-gradient(45deg, #512382, #b42d7d);
    padding: 25px 10px;
    color: #fff;
}

.sub-container {
    padding: 15px;
}

.sw-btn-next,
.sw-btn-next-result,
.sw-btn-back,
.sw-btn-rotate-left,
.sw-btn-rotate-right {
    display: inline-flex;
    width: 150px;
    letter-spacing: 1.3px;
    align-items: center;
    background: linear-gradient(45deg, #b42d7d, #512382);
    padding: 10px 7px 10px 9px;
    font-family: "Noto Sans", sans-serif;
    cursor: pointer;
    position: relative;
    text-transform: uppercase;
    color: #fff;
    border-radius: 35px !important;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    justify-content: space-around;
    background: linear-gradient(45deg, #512382, #b42d7d);
    border: 1px solid #fff !important;
}

.main-container {
    padding: 18px;
}


/* 
.btn-primary {
    background: #512382;
    border-color: #512382;
}

.btn-primary:hover {
    background: #004181;
    border-color: #004181;
} */

.custom_c_btn {
    width: 100%;
    border-radius: 8px !important;
    background: linear-gradient(360deg, rgb(34 46 98) 0%, #32428b 50%, rgb(34 46 98) 100%) !important;
    padding: 15px 0px;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px !important;
    color: #fff !important;
}

.reverse {
    background: linear-gradient(360deg, rgb(34 46 98) 0%, #32428b 50%, rgb(34 46 98) 100%) !important;
}


.custom_c_btn:hover {
    background: linear-gradient(360deg, rgb(34 46 98) 0%, #32428b 50%, rgb(34 46 98) 100%) !important;
}

.reverse:hover {
    background:linear-gradient(360deg, rgb(34 46 98) 0%, #32428b 50%, rgb(34 46 98) 100%) !important;
}

.btn {
    /* outline: 0 !important; */
}

.custom-label {
    font-size: 16px;
    color: #212529;
    font-weight: 600;
}

.custom-table-container2 .table td,
.custom-table-container2 .table th {
    padding: 15px !important;
    text-align: left !important;
    border: 1px solid #ddd !important;
    border-top: none !important;
    border-left: none !important;
}

.table-responsive {
    /* border: 1px solid #ddd; */
    border-radius: 23px !important;
    margin: 10px 0;
    /* overflow: scroll; */
}




#cover-spin {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 9999;
    display: none;
}

:root {
    --dd-overlay: rgba(0, 0, 0, .75);
    --dd-background: #FFFFFF;
    --dd-text1: #333333;
    --dd-text2: #FFFFFF;
    --dd-primary: #542e74;
    --dd-gradient: linear-gradient(45deg, #542e74 0%, #542e74 100%) !important;
    --dd-radius: .35em;
    --dd-shadow: 0 0 2.5em rgba(0, 0, 0, 0.1);
    --dd-range: rgba(0, 0, 0, 0.05);
    --dd-monthBackground: var(--dd-gradient);
    --dd-monthText: var(--dd-text2);
    --dd-monthBorder: transparent;
    --dd-confirmButtonBackground: var(--dd-gradient);
    --dd-confirmButtonText: var(--dd-text2);
    --dd-selectedBackground: var(--dd-gradient);
    --dd-selectedText: var(--dd-text2);
    --dd-borderColor: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar {
    width: 1px;
}

/* Track */
/* ::-webkit-scrollbar-track {
    background: #f1f1f1;
    width: 1px !important;
    height: 2px;
}


::-webkit-scrollbar-thumb {
    background: #888;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
} */

@page {
    size: auto;
    size: A3;
    margin: 0mm !important;
}

.btn-certificate{
    background: transparent;
    border: none;
}